Bug 834759

Summary: [abrt] gnome-terminal-3.4.1.1-1.fc17: g_signal_emit_by_name: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Thomas Neuber <th.neuber>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:a3079b1c76f15718aecd1855e0204bb561db2cb0
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:07:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: maps
none
File: dso_list none

Description Thomas Neuber 2012-06-23 06:18:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_signal_emit_by_name
executable:     /usr/bin/gnome-terminal
kernel:         3.4.2-4.fc17.x86_64
pid:            4464
pwd:            /home/tneuber
time:           Sa 23 Jun 2012 12:07:27 CEST
uid:            1000
username:       tneuber

backtrace:      Text file, 70280 bytes
dso_list:       Text file, 8281 bytes
maps:           Text file, 40707 bytes

build_ids:
:46ff13387d67b4171bcc916959fc1ec4befb1670
:8b33feb27b2125997520fdd21c90c42a65e438f1
:986068be78827a73bf98ef4d4f23cc915f298fd6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:4c9c864a7c7b7ed702088955821d58137803462d
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tneuber/7

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x27fde g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x35228 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x37a79 - libvte2_90.so.9 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2ab18 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2b0ee - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2b748 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x30ecf - libvte2_90.so.9 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=7
:HOSTNAME=neptun.tnse
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3af6d2820a0c6a244fd1253f00000013-1340444076.365392-1293330308
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/tneuber/keyring-QmBafH
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=tneuber
:USERNAME=tneuber
:MAIL=/var/spool/mail/tneuber
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/tneuber/.local/bin:/home/tneuber/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tneuber
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3332
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/tneuber
:SHLVL=1
:LOGNAME=tneuber
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-50jA4lmaOP,guid=ba0510f384a784eb9e7881160000195a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tneuber
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-tneuber-qaALHT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3334,unix/unix:/tmp/.ICE-unix/3334
:SSH_AUTH_SOCK=/run/user/tneuber/keyring-QmBafH/ssh
:GPG_AGENT_INFO=/run/user/tneuber/keyring-QmBafH/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4464
:DESKTOP_STARTUP_ID=gnome-shell-3539-neptun.tnse-gnome-terminal-3_TIME8427040

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63711                63711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/tneuber/.xsession-errors
:pos:	8212
:flags:	0102002
:2:/home/tneuber/.xsession-errors
:pos:	8212
:flags:	0102002
:3:socket:[34492]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[34495]
:pos:	0
:flags:	02004002
:6:socket:[33541]
:pos:	0
:flags:	02000002
:7:socket:[33543]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[33545]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/dev/ptmx
:pos:	0
:flags:	0104002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/dev/pts/0
:pos:	0
:flags:	0100002
:14:socket:[33547]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 7d7bfb2f-31db-4d68-b38b-e83219eaeeaa
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 3723.86
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 CPU          6320  @ 1.86GHz
:CPU-Stepping: 6
:CPU Familie: 6
:CPU-Modellnummer: 15
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1867
:Systemspeicher: 7985
:System-Swap: 16383
:Anbieter: FUJITSU SIEMENS
:System: CELSIUS W 
:Form-Faktor: Unknown
:Kernel: 3.4.2-4.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(5348:5755:5940:4274) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(32902:10290:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10302:5940:4278) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10273:5940:4278) pci, ahci, STORAGE, 82801HR/HO/HH (ICH8R/DO/DH) 6 port SATA AHCI Controller
:(32902:10303:5940:4278) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10256:5940:4278) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(4318:465:4221:24315) pci, nvidia, VIDEO, G72 [GeForce 7300 LE]
:(32902:10319:5940:0) pci, None, NONE, 82801H (ICH8 Family) Thermal Reporting Device
:(32902:10315:5940:4227) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10289:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9294:5940:4278) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10294:5940:4278) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10288:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:5940:4278) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10640:5940:4277) pci, None, HOST/PCI, 82Q963/Q965 Memory Controller Hub
:(32902:10641:5940:4277) pci, pcieport, PCI/PCI, 82Q963/Q965 PCI Express Root Port
:(32902:10313:5940:4278) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10298:5940:4278) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_neptun_sys0-lv_sys0_fc17_root / ext4 4096 4096 12263100 8896088 8281689 3072000 2763882 2763882
:/dev/sde2 /boot ext4 1024 1024 508745 395726 370126 128016 127459 127459
:/dev/mapper/vg_neptun_sys0-lv_sys0_fc17_home /home ext4 4096 4096 12664027 6004599 5370129 3178496 3071381 3071381
:/dev/mapper/vg_neptun_sys0-lv_sys0_work WITHHELD ext4 4096 4096 82064385 65838927 61689156 20758528 20542528 20542528
:/dev/mapper/vg_neptun_dat1-lv_dat1_srv /srv ext4 4096 4096 27001374 26564408 25212319 6766592 6763916 6763916
:/dev/mapper/vg_neptun_dat1-lv_dat1_vmware WITHHELD ext4 4096 4096 91261619 19858493 15271294 22937600 22935009 22935009
:/dev/mapper/vg_neptun_dat0-lv_dat0_repos WITHHELD ext4 4096 4096 13081819 12533553 11878794 3276800 3273177 3273177
:/dev/mapper/vg_neptun_dat1-lv_dat1_software WITHHELD ext4 4096 4096 25233345 8436542 7172927 6324224 6316448 6316448
:/dev/mapper/vg_neptun_dat0-lv_dat0_backup WITHHELD ext4 4096 4096 52839949 9820112 7174923 13230080 13229721 13229721
:/dev/mapper/vg_neptun_dat0-lv_dat0_multimedia WITHHELD ext4 4096 4096 51137456 10405540 7845540 12804096 12764861 12764861
:

var_log_messages:
:Jun 23 11:37:58 neptun kernel: [ 6692.637463] gnome-terminal[3807]: segfault at 1 ip 000000326ec27fde sp 00007fff9d0aefe0 error 6 in libgobject-2.0.so.0.3200.3[326ec00000+4b000]
:Jun 23 11:37:58 neptun abrt[3914]: Saved core dump of pid 3807 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-23-11:37:58-3807 (39673856 bytes)
:Jun 23 12:07:27 neptun kernel: [ 8461.944108] gnome-terminal[4464]: segfault at d ip 000000326ec27fde sp 00007fff1fbe25d0 error 6 in libgobject-2.0.so.0.3200.3[326ec00000+4b000]
:Jun 23 12:07:27 neptun abrt[4651]: Saved core dump of pid 4464 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-23-12:07:27-4464 (39927808 bytes)
Comment 1 Thomas Neuber 2012-06-23 06:18:54 EDT
Created attachment 593884 [details]
File: backtrace
Comment 2 Thomas Neuber 2012-06-23 06:18:57 EDT
Created attachment 593885 [details]
File: maps
Comment 3 Thomas Neuber 2012-06-23 06:18:59 EDT
Created attachment 593886 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 20:25:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:08:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.